body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
  font-family: 'Muli', sans-serif;

}

p {
  font-size: 20px;
  font-weight: 400;
}


.lolo
{
   font-family: 'Muli', sans-serif;
}

.ansc
{
  font-size: 20px;
   color: #fff;
  font-weight: 400;
}
.top_bg {
  background-image: url('../img/legacy_banner.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 4vw;
  padding-bottom: 4vw;
}

.regis
{
 background: -webkit-gradient(linear,  bottom,  top, from(#4ca6c9), to(#fff));
  background: linear-gradient(180deg, #4ca6c9,#4ca6c9, #fff);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; 
  height: 100vh;

}

#iframe-box {
background: url('../') no-repeat center;
background-size: contain;
z-index: 9999;
width: 100%;
height: 300px;
margin: auto;
position: absolute;
}


#iframe-box iframe
{
  z-index: -1;
}


.regis p 
{
  color: #fff;
}

.otherq
{
  display: none;  
}

.out-vc {
  display: table;
}

.in-vc {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.in-vc-right {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}

.white {
  color: #fff;
}

.black {
  color: #000;
}

.rown {
  padding-top: 30px;
  padding-bottom: 30px;
}

.rowl {
  padding-top: 15px;
  padding-bottom: 15px;
}

.rowm {
  padding-top: 20px;
}

.center {
  text-align: center;
}



.erro_msg {
  color: red;
  font-weight: bold;
  display: none;
}



.orgbutton {
  width: 100%;
  max-width: 200px;
  padding: 10px 30px;
  border-radius: 50px;
  background: #F49C1B;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0px;
}

.orgbutton2
{
   width: 100%;
  max-width: 200px;
  padding: 12px 30px;
  border-radius: 50px;
  background: #F49C1B;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0px;
}

.orgbutton:hover , .orgbutton2:hover{
  background: #F49C1B;

}


.bluetc li
{
  color: #2ba6cb;
  padding-bottom: 10px;
}
.bluetc li span
{
  color: black;
}

#clockdiv ,#clockdiv2{
  font-family: sans-serif;
  color: black;
  display: inline-block;
  font-weight: 700;
  text-align: center;
  /*font-size: 30px; */
}
/*#clockdiv2
{

  color: white;
}*/

#clockdiv>div , #clockdiv2>div{
  padding: 10px 0px 0px 0px;
  border-radius: 3px;
  background: transparent;
  display: inline-block;
}

#clockdiv h1 ,#clockdiv2 h1 {
  margin-bottom: 0px;
  font-weight: bold;
}

#clockdiv div>span,#clockdiv2 div>span {
  padding: 0px 0px 15px 0px;
  border-radius: 3px;
  background: transparent;
  display: inline-block;
}

.smalltext {
  padding-bottom: 25px;
  font-size: 15px;
  font-weight: 300;
}

.colsk {
  vertical-align: top;

}

.colsk h2 {
  padding: 5px;
}

.btn111 {
  padding: 17px 17px;
  background: #FF6600;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}


[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea, select
{
  border-radius: 50px;
  padding-left: 25px;
  max-width: 350px;
  margin: auto;
  height: 45px;
  font-size: 17px;
  color: #000;
  margin-bottom: 20px;
}

input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #333333;
  opacity: 1; /* Firefox */
}

input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #333333;
}

input::-ms-input-placeholder { /* Microsoft Edge */
  color: #333333;
}

@media screen and (min-width: 70em) {
  .whlico p {
    color: ;
    font-weight: light;
    padding: 0px 2vw;
  }
}

@media screen and (min-width: 40em) and (max-width: 75em) {
  .orgbutton {

    padding: 12px 30px;

    font-size: 18px;
    font-weight: bold;
  }

  .pan2 {
    padding: 4vw 5vw;
  }

  .abt_roger {
    background: none;
  }

  .abt_roger h4,
  .abt_roger p {
    color: #000 !important;
  }

  .abt_roger p {
    text-align: left;
  }
}




@media screen and (max-width: 40em) {

  .regis
{
 background: -webkit-gradient(linear,  bottom,  top, from(#4ca6c9), to(#fff));
  background: linear-gradient(180deg, #4ca6c9,#4ca6c9,#4ca6c9,#4ca6c9,#4ca6c9,#4ca6c9,#4ca6c9,#4ca6c9,#4ca6c9,#4ca6c9,#4ca6c9, #fff);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; 
  height: auto;

}


  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.7rem;
  }

  h4 {
    font-size: 1.5rem;
  }

  .pan4 {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 50px;
    padding: 4vw 7vw;
  }


  .pms {
    max-width: 350px;
    padding-bottom: 20px;
  }

  .pms2 {
    max-width: 300px;
    padding-bottom: 20px;
  }

  .orgbutton {

    padding: 10px 15px;

    font-size: 16px;
    font-weight: bold;
  }


  .pan2 {
    padding: 4vw 5vw;
  }

  .abt_roger {
    background: none;
  }

  .abt_roger h4,
  .abt_roger p {
    color: #000 !important;
  }

  .top_bg .bhu {
    background-color: rgba(255, 255, 255, 0.5);
  }



  .sm_ft {
    padding-bottom: 15px;
  }


}